Subject: (urth) Help! Please unsubscribe me!

From: Aishling Mooney <aislingmooney777 at gmail.com>
Date: Fri, 31 Jan 2020 08:05:10 +0000

On Thu, 30 Jan 2020, 21:23 , <urth-request at lists.urth.net> wrote:

> Send Urth mailing list submissions to
>         urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
>         urth-request at lists.urth.net
>
> You can reach the person managing the list at
>         urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
>    1. Re:  [EXTERNAL] Wolfe & Women (Charles Gillingham)
>    2. Re:  [EXTERNAL] Wolfe & Women (Ryan Dunn)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Thu, 30 Jan 2020 10:51:12 -0800
> From: Charles Gillingham <charlesgillingham at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) [EXTERNAL] Wolfe & Women
> Message-ID:
>         <
> CAMoqiH46im5BKQBwpVQunX__0qhyNkWfdkDZHoNF5TPT2zDoYg at mail.gmail.com>
> Content-Type: text/plain; charset="utf-8"
>
> "Idiot" is an ableist slur...
>
> Some of the most vulgar societies were the most stable. Walking down any
> given street in Augustus' Rome would have disgusted us. The graffiti
> in Pompeii was worse than any I've seen growing up in the hood. Evolution
> isn't always a clean or polite process. The battle of ideas is just as
> dirty and violent as any other battle for survival.
>
> On Thu, Jan 30, 2020, 10:32 AM Dan'l Danehy-Oakes <danldo at gmail.com>
> wrote:
>
> > If you can't figure out a way to politely tell someone that they are an
> > idiot who should go jump off a pier, your linguistic skills are sadly
> > lacking. And that is no excuse for rudeness.
> >
> > Papa Heinlein, he say: when courtesy goes by the wayside, that
> > civilization is in decline.
> >
> > Note also that "civil" and "civilization" are intimately related words.
> >
> > Dan'l Danehy-Oakes
> >
> > *Maka ki ecela tehani yanke lo!*
> > *--*T?a???ke Witk?
> >
> >
> > On Thu, Jan 30, 2020 at 9:11 AM Charles Gillingham <
> > charlesgillingham at gmail.com> wrote:
> >
> >> Controlling speech is just one step away from controlling thought, which
> >> is controlling action. Freedom of speech isn't freedom to compliment or
> >> placate or agree with the majority (or belligerent minority, in this
> case).
> >> It's freedom to disagree with authority, to be rude and controversial.
> But
> >> sure if you want to be polite when someone tells you to come with them,
> go
> >> ahead be as nice as you want.
> >>
> >> On Thu, Jan 30, 2020, 8:08 AM Dan'l Danehy-Oakes <danldo at gmail.com>
> >> wrote:
> >>
> >>> Rick, you got it in one.
> >>>
> >>> I'm someone who occasionally says some of those rude things. I'm old
> >>> enough to remember when it was "normal". But I come down fully on the
> side
> >>> of "political correctness", or, as it is properly know, *politeness*.
> >>>
> >>> Dan'l Danehy-Oakes
> >>>
> >>> *Maka ki ecela tehani yanke lo!*
> >>> *--*T?a???ke Witk?
> >>>
> >>>
> >>> On Thu, Jan 30, 2020 at 4:27 AM Norwood, Frederick Hudson <
> >>> NORWOODR at mail.etsu.edu> wrote:
> >>>
> >>>> In my experience, people who complain about having to be “politically
> >>>> correct” are people who want to say rude things and are really
> complaining
> >>>> about not being allowed to be rude.
> >>>>
> >>>> Rick
> >>>>
> >>>>
> >>>>
> >>>> *From:* Urth [mailto:urth-bounces at lists.urth.net] *On Behalf Of *Gem
> >>>> Caccetta
> >>>> *Sent:* Wednesday, January 29, 2020 2:15 PM
> >>>> *To:* urth at lists.urth.net
> >>>> *Subject:* [EXTERNAL] (urth) Wolfe & Women
> >>>>
> >>>>
> >>>>
> >>>> On Wed Jan 29 2020 Ab de Dos wrote:
> >>>>
> >>>> "I believe the politically correct accuse Wolfe likewise of being a
> >>>> christian misogynist?"
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
> >>>> I know Wolfe’s portrayal of women has been discussed many times on
> this
> >>>> list. I found this tidbit from my recent re-reading of Free Live Free
> >>>> interesting:
> >>>>
> >>>> Free says??You like women, don’t you, Mr. Barnes?
> >>>>
> >>>> “Like them?” Taken off guard Barnes considered for a moment. “Not
> >>>> really. I want them, and since I can’t have them, usually, I don’t
> like
> >>>> them. But I want them, I suppose you could say that. I admire Madame
> >>>> Serpentina.”
> >>>>
> >>>>
> >>>>
> >>>> I wouldn’t be surprised if this was Wolfe’s own attitude toward women
> >>>> speaking through Barnes. He could find things to admire in some
> women, but
> >>>> he didn’t really like them. Just my guess, for what it’s worth.
> >>>>
> >>>> *The [EXTERNAL] tag in the subject line identifies emails that do NOT
> >>>> originate from an ETSU person or service. Please exercise caution when
> >>>> handling emails from external sources. Any email that is unsolicited
> and
> >>>> requires you to take immediate action, appears to be forged or is
> PHISHING
> >>>> for information can be verified by emailing the ITS Help Desk. *
> >>>> _______________________________________________
> >>>> Urth Mailing List
> >>>> To post, write urth at urth.net
> >>>> Subscription/information: http://www.urth.net
> >>>
> >>> _______________________________________________
> >>> Urth Mailing List
> >>> To post, write urth at urth.net
> >>> Subscription/information: http://www.urth.net
> >>
> >> _______________________________________________
> >> Urth Mailing List
> >> To post, write urth at urth.net
> >> Subscription/information: http://www.urth.net
> >
> > _______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net
> > Subscription/information: http://www.urth.net
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20200130/e06fd0a3/attachment-0001.html
> >
>
> ------------------------------
>
> Message: 2
> Date: Thu, 30 Jan 2020 13:56:38 -0500
> From: Ryan Dunn <ryan at liftingfaces.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) [EXTERNAL] Wolfe & Women
> Message-ID: <5B836E64-C5C7-40D8-B4DB-6D562AE81B38 at liftingfaces.com>
> Content-Type: text/plain; charset="utf-8"
>
> My view: There is a place for courtesy, and a place for plainspeak. Just
> like there is a place for biting your tongue, and a place for tough love.
>
> My other view: We don’t get to control what someone else says, neither
> legally nor physically, so learning to deal with people who don’t follow
> your own views on speech (or anything else) is one of the most important
> skills you can obtain in life.
>
> One final view: Gene Wolfe was not misogynistic. He once started crying
> his eyes out while telling me how hard it was when he had to stop writing
> Cassie’s voice in An Evil Guest.
>
> I know that one anecdote doesn’t summarize a man, or whether a man’s views
> on women evolved as he grew older, but I find it hard to buy into any
> flippant high ground aimed at marginalizing Wolfe’s portrayal of women in
> his literature.
>
> “ryan
>
>
> Ryan Dunn, Director
> Liftingfaces
> www.liftingfaces.com
>
>
>
>
> > On Jan 30, 2020, at 1:32 PM, Dan'l Danehy-Oakes <danldo at gmail.com>
> wrote:
> >
> > If you can't figure out a way to politely tell someone that they are an
> idiot who should go jump off a pier, your linguistic skills are sadly
> lacking. And that is no excuse for rudeness.
> >
> > Papa Heinlein, he say: when courtesy goes by the wayside, that
> civilization is in decline.
> >
> > Note also that "civil" and "civilization" are intimately related words.
> >
> > Dan'l Danehy-Oakes
> >
> > Maka ki ecela tehani yanke lo!
> > --T?a?”?ke Witk?
> >
> >
> > On Thu, Jan 30, 2020 at 9:11 AM Charles Gillingham <
> charlesgillingham at gmail.com <mailto:charlesgillingham at gmail.com>> wrote:
> > Controlling speech is just one step away from controlling thought, which
> is controlling action. Freedom of speech isn't freedom to compliment or
> placate or agree with the majority (or belligerent minority, in this case).
> It's freedom to disagree with authority, to be rude and controversial. But
> sure if you want to be polite when someone tells you to come with them, go
> ahead be as nice as you want.
> >
> > On Thu, Jan 30, 2020, 8:08 AM Dan'l Danehy-Oakes <danldo at gmail.com
> <mailto:danldo at gmail.com>> wrote:
> > Rick, you got it in one.
> >
> > I'm someone who occasionally says some of those rude things. I'm old
> enough to remember when it was "normal". But I come down fully on the side
> of "political correctness", or, as it is properly know, politeness.
> >
> > Dan'l Danehy-Oakes
> >
> > Maka ki ecela tehani yanke lo!
> > --T?a???ke Witk?
> >
> >
> > On Thu, Jan 30, 2020 at 4:27 AM Norwood, Frederick Hudson <
> NORWOODR at mail.etsu.edu <mailto:NORWOODR at mail.etsu.edu>> wrote:
> > In my experience, people who complain about having to be “politically
> correct” are people who want to say rude things and are really complaining
> about not being allowed to be rude.
> >
> > Rick
> >
> >
> >
> > From: Urth [mailto:urth-bounces at lists.urth.net <mailto:
> urth-bounces at lists.urth.net>] On Behalf Of Gem Caccetta
> > Sent: Wednesday, January 29, 2020 2:15 PM
> > To: urth at lists.urth.net <mailto:urth at lists.urth.net>
> > Subject: [EXTERNAL] (urth) Wolfe & Women
> >
> >
> >
> > On Wed Jan 29 2020 Ab de Dos wrote:
> > "I believe the politically correct accuse Wolfe likewise of being a
> christian misogynist?"
> >
> >
> >
> > I know Wolfe’s portrayal of women has been discussed many times on this
> list. I found this tidbit from my recent re-reading of Free Live Free
> interesting:
> >
> > Free says??You like women, don’t you, Mr. Barnes??
> > “Like them?” Taken off guard Barnes considered for a moment. “Not
> really. I want them, and since I can’t have them, usually, I don’t like
> them. But I want them, I suppose you could say that. I admire Madame
> Serpentina.”
> >
> > I wouldn’t be surprised if this was Wolfe’s own attitude toward women
> speaking through Barnes. He could find things to admire in some women, but
> he didn’t really like them. Just my guess, for what it’s worth.
> >
> > The [EXTERNAL] tag in the subject line identifies emails that do NOT
> originate from an ETSU person or service. Please exercise caution when
> handling emails from external sources. Any email that is unsolicited and
> requires you to take immediate action, appears to be forged or is PHISHING
> for information can be verified by emailing the ITS Help Desk.
> >
> > _______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net <mailto:urth at urth.net>
> > Subscription/information: http://www.urth.net <http://www.urth.net/
> >_______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net <mailto:urth at urth.net>
> > Subscription/information: http://www.urth.net <http://www.urth.net/
> >_______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net <mailto:urth at urth.net>
> > Subscription/information: http://www.urth.net <http://www.urth.net/
> >_______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net
> > Subscription/information: http://www.urth.net
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> http://lists.urth.net/pipermail/urth-urth.net/attachments/20200130/372aa48b/attachment.html
> >
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> ------------------------------
>
> End of Urth Digest, Vol 180, Issue 17
> *************************************
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20200131/81ee93a3/attachment-0001.html>